#!/bin/sh
echo 'name: hs-bibutils
version: 4.12
id: hs-bibutils-4.12-9f6847296b0caf74c0dec5d6344afeec

license: GPL
copyright:
maintainer: andrea.rossato@unitn.it
stability:
homepage: http://code.haskell.org/hs-bibutils
package-url:
description: Haskell bindings to Chris Putnam'\''s bibutils, a
             library that interconverts between various
             bibliography formats using a common MODS-format
             XML intermediate.
             .
             hs-bibutils is available under the GNU GPL license. See
             the LICENSE file for details.
             .
             For more details about bibutils, please check:
             <http://www.scripps.edu/~cdputnam/software/bibutils/>.
             .
             The original API documentation is available here:
             <http://www.scripps.edu/~cdputnam/software/bibutils/library_specs.html>.
             .
             The package release number refers to the release number of
             the included bibutils library.
category: Text
author: Andrea Rossato
exposed: True
exposed-modules: Text.Bibutils
hidden-modules:
import-dirs: /usr/local/lib/ghc-7.0.3/cabal/hs-bibutils-4.12
library-dirs: /usr/local/lib/ghc-7.0.3/cabal/hs-bibutils-4.12
              /usr/local/lib
hs-libraries: HShs-bibutils-4.12
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes: bibutils.h
depends: base-4.3.1.0-93a63ba911a7eac625848432374f7fee
         syb-0.3-8db7bc4339a1cb8a6f2a46c40447ef0b
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.0.3/cabal/hs-bibutils-4.12/html/hs-bibutils.haddock
haddock-html: /usr/local/share/doc/ghc-7.0.3/cabal/hs-bibutils-4.12/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
